/* ----------------------------------------
   CSS for DeCODE Login Screen
---------------------------------------- */

body.login {
    background-color: #000000;
}

.login h1 a {
    background-image: url('https://decodedigital.com.au/images/login-logo.png'); /* Update this path */
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    height: 84px;
    width: 100%;
    max-width: 300px;
    margin: 0 auto 25px;
    display: block;
}

.login .message {
    border-left: 4px solid #6a8ec9;
    background-color: #FFF;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.login label {
    font-size: 12px;
    color: #555555;
}

.login input[type="text"],
.login input[type="password"] {
    background-color: #ffffff;
    border-color: #dddddd;
    border-radius: 4px;
}

.login .button-primary {
    width: 120px;
    float: right;
    background: linear-gradient(to bottom, #6a8ec9, #5a7cad);
    color: #ffffff;
    border-radius: 4px;
    border: 1px solid #6a8ec9;
}

.login .button-primary:hover {
    background: linear-gradient(to bottom, #6a8ec9, #5a7cad);
    color: #fff;
    border: 1px solid #6a8ec9;
}

.login .button-primary:active {
    background: linear-gradient(to bottom, #6a8ec9, #5a7cad);
    color: #fff;
    border: 1px solid #6a8ec9;
}
